<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Message Notes</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <style>
      .cards {
        
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        margin-bottom: auto;
      }
    </style>
  </head>
  <body style ="background-color: aquamarine;">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container">
        <a href="/" class="navbar-brand">My WebPage</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavDropdown">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="/lab-4/">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/lab-4/add-note">Add Note</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/lab-4/note-list">Card</a>
                </li>3
              </ul>
            </div>
      </div>
  </nav>
  
  <h1>CARD LIST</h1>
  {% for note in notes %}
  <div class="row">
    <div class="col-3">
      <div class="cards">
        <div class="card" style="width: 150%;" >
        
          <span class="border border-dark">
            <div class='card-header' style="background-color: lightblue;">
              NOTE
            </div>
            <div class="card-body" style="background-color: gold;">
              <p class="bold">To: {{ note.to }}</p>
              <p>From: {{ note.from_siapa }}</p>
              <p>Title: {{ note.title }}</p>
              <p>Message:</p>
              <p class="fw-normal">{{ note.message }}</p>
            </div>
          </div>
          </span>
      
      </div>
    </div>
  </div>
  <br>
  {% endfor %}
  </body>
</html>
